Bug 1011941 - Can't upgrade httrack-3.43.9-7.fc19.x86_64 to httrack-3.47.26-2.fc19.x86_64
Can't upgrade httrack-3.43.9-7.fc19.x86_64 to httrack-3.47.26-2.fc19.x86_64
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: httrack (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christopher Meng
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-25 08:28 EDT by Jonathan Kamens
Modified: 2013-10-09 10:30 EDT (History)
1 user (show)

See Also:
Fixed In Version: httrack-3.47.27-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 07:29:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2013-09-25 08:28:47 EDT
Transaction check error:
  file /usr/share/httrack/html from install of httrack-3.47.26-2.fc19.x86_64 conflicts with file from package httrack-3.43.9-7.fc19.x86_64
Comment 2 Christopher Meng 2013-09-25 09:11:35 EDT
Hi reporter,

I've fixed this problem, however I would suggest reintalling it again as there might have some issues in upstream.

After receiving 3.47.27 update (in updates-testing repo now), you can update without transaction error but only below warnings like:

http://ur1.ca/foll0
Comment 3 Fedora Update System 2013-09-25 09:21:08 EDT
httrack-3.47.27-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/FEDORA-2013-17555/httrack-3.47.27-1.fc20
Comment 4 Fedora Update System 2013-09-25 09:21:14 EDT
httrack-3.47.27-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/FEDORA-2013-17574/httrack-3.47.27-1.fc19
Comment 5 Fedora Update System 2013-09-25 09:22:37 EDT
httrack-3.47.27-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/FEDORA-2013-17555/httrack-3.47.27-1.fc20
Comment 6 Fedora Update System 2013-10-08 07:29:49 EDT
httrack-3.47.27-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-10-09 10:30:49 EDT
httrack-3.47.27-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.